table.dataTable {
    clear: both;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    max-width: none !important;
    border-collapse: separate !important;
}

table.dataTable thead > tr > th.sorting_asc,
table.dataTable thead > tr > th.sorting_desc,
table.dataTable thead > tr > th.sorting,
table.dataTable thead > tr > td.sorting_asc,
table.dataTable thead > tr > td.sorting_desc,
table.dataTable thead > tr > td.sorting {
    padding-right: .75rem;
}

table.dataTable thead .sorting::after,
table.dataTable thead .sorting_asc::after {
    display: none;
}

table.dataTable thead .sorting_desc::after {
    display: none;
}

table.dataTable thead .sorting {
    background-image: url(https://datatables.net/media/images/sort_both.png);
    background-repeat: no-repeat;
    background-position: center right;
}

table.dataTable thead .sorting_asc {
    background-image: url(https://datatables.net/media/images/sort_asc.png);
    background-repeat: no-repeat;
    background-position: center right;
}

table.dataTable thead .sorting_desc {
    background-image: url(https://datatables.net/media/images/sort_desc.png);
    background-repeat: no-repeat;
    background-position: center right;
}

table.dataTable > thead .sorting:before,
table.dataTable > thead .sorting_asc:before,
table.dataTable > thead .sorting_desc:before,
table.dataTable > thead .sorting_asc_disabled:before,
table.dataTable > thead .sorting_desc_disabled:before {
    display: none !important;

}

table.dataTable > thead .sorting:after,
table.dataTable > thead .sorting_asc:after,
table.dataTable > thead .sorting_desc:after,
table.dataTable > thead .sorting_asc_disabled:after,
table.dataTable > thead .sorting_desc_disabled:after {
    display: none !important;
}

table.dataTable > thead .sorting_asc:before,
table.dataTable > thead .sorting_desc:after {
    display: none !important;
}

table.dataTable {
    clear: both;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    max-width: none !important;
    border-collapse: separate !important;
}

table.dataTable thead > tr > th.sorting_asc,
table.dataTable thead > tr > th.sorting_desc,
table.dataTable thead > tr > th.sorting,
table.dataTable thead > tr > td.sorting_asc,
table.dataTable thead > tr > td.sorting_desc,
table.dataTable thead > tr > td.sorting {
    padding-right: .75rem;
}

table.dataTable thead .sorting::after,
table.dataTable thead .sorting_asc::after {
    display: none;
}

table.dataTable thead .sorting_desc::after {
    display: none;
}

table.dataTable thead .sorting {
    background-image: url(https://datatables.net/media/images/sort_both.png);
    background-repeat: no-repeat;
    background-position: center right;
}

table.dataTable thead .sorting_asc {
    background-image: url(https://datatables.net/media/images/sort_asc.png);
    background-repeat: no-repeat;
    background-position: center right;
}

table.dataTable thead .sorting_desc {
    background-image: url(https://datatables.net/media/images/sort_desc.png);
    background-repeat: no-repeat;
    background-position: center right;
}

table::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
    background-color: #F5F5F5;
}

table::-webkit-scrollbar {
    height: 5px;
    background-color: #F5F5F5;
}

table::-webkit-scrollbar-thumb {
    background-color: #707070;
    border: 0.5px solid #707070;
}

.table {
    margin-bottom: 0 !important;
    border-radius: 15px;
}

table thead {
    background: #0066CC;
    color: white;
}

table th {
    letter-spacing: 0.9px;
    text-transform: capitalize !important;
    font-weight: 600 !important;
    font-size: 95% !important;
}

table td {
    color: #404040;
}

.table td,
.table th {
    vertical-align: middle;
    white-space: nowrap;
}

table td {
    color: #404040;
}
